<?php
$page_name = "About";
$page_title = 'About';
$hero_title = [
  "in_white_color" => "ABOUT",
  "in_orange_color" => "US"
];
$header_bg_image = './assets/images/about/hero.png';
@include 'includes/head.php';
@include 'includes/header.php';
?> 
<main>
  <!------------About Tekie------------>
  <section class="about-Tekie">
    <div class="about__box">
      <div class="about__container">
        <div class="about__container--left">
          <h2>About Tekie</h2>
          <p>Tekie is a wholly owned subsidiary of <a href="#">TekHattan Holdings LLC</a>. Tekie was originally
            started to serve the information technology needs of business and residential customers across the
            continental United States.The focus of the business changed with the unfortunate introduction of the
            COVID pandemic in 2020. Tekie is now focused on working with small and mid-sized businesses across the
            United States to adapt to the evolving telecommuting needs of business. We predict that after this
            pandemic, business work will never be the same. Even if business goes back to a pre-COVID state, small
            business owners across the country have realized that legacy IT systems are outdated and lack the
            flexibility of modern cloud systems.</p>
          <p>Tekie is a culmination of decades of combined experience serving small and mid-sized businesses in the
            information technology segment. Tekie’s goal is to help smaller businesses navigate the IT landscape in
            a post-COVID world. Why? Because at Tekie we realize that small business owners have more important
            things to worry about then spending countless hours researching technology and trying to hamstring a
            solution. We believe that modern technology is the key to business in the post-COVID world, and the key
            to our success is being able to deliver affordable, efficient, and redundant cloud- based IT systems to
            small businesses across the United States.</p>
          <p>So, give us a call today. Let us talk about how Tekie can help your business navigate the post-COVID
            business landscape. </p>
        </div>
        <div class="about__container--right">
          <img src="./assets/images/about/Rectangle 4.png" alt="building">
        </div>
      </div>
      <span class="backOfImage"></span>
    </div>
  </section>
  <!------------user review------------>
  <section class="reviews">
    <div class="reviews__container">
      <h2>READ ABOUT OUR HISTORY AND TEAM</h2>
      <div class="swiper user-slider">
        <div class="swiper-wrapper">f
          <div class="swiper-slide">
            <div class="user-profile">
              <div class="user-img">
                <img src="./assets/images/about/user.png" alt="user">

              </div>
              <h4 class="user-name">DANIEL GAGNON</h4>
              <p class="user-desc">Founder Of Tekie</p>
            </div>
            <div class="swiper-text">
              <p>Daniel (Dan) is the founder of Tekie and the Managing Partner of TekHattan Holdings. Daniel has been a tech geek since he was a child. Tinkering around with computers, creating, and managing websites, and helping friends and family with their technical projects. In his professional career, he has worked with large corporations and small businesses alike to bring their technical projects to life.</p>
            </div>
            <ul class="reviews__social">
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 4805-2">
                      <g data-name="Ellipse 171-3" fill="none" transform="translate(1387.947 -1076.66)">
                        <circle data-name="Ellipse 13" cx="20" cy="20" r="20" transform="translate(-1387.947 1076.66)" />
                        <circle data-name="Ellipse 14" cx="19.5" cy="19.5" r="19.5" transform="translate(-1387.447 1077.16)" stroke="#030504" />
                      </g>
                      <path data-name="Icon awesome-facebook-f-2" d="m25.547 21.49.662-4.319h-4.142v-2.8a2.159 2.159 0 0 1 1.958-2.342 2.2 2.2 0 0 1 .473.009h1.883V8.363a23.075 23.075 0 0 0-3.34-.292c-3.411 0-5.643 2.068-5.643 5.811v3.289h-3.791v4.317h3.791v10.438h4.667V21.49Z" fill="#030504" />
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 6">
                      <g data-name="Group 4804-2">
                        <g data-name="Ellipse 172-2" fill="none" transform="translate(1335.947 -1076.66)">
                          <circle data-name="Ellipse 15" cx="20" cy="20" r="20" transform="translate(-1335.947 1076.66)" />
                          <circle data-name="Ellipse 16" cx="19.5" cy="19.5" r="19.5" transform="translate(-1335.447 1077.16)" stroke="#030504" />
                        </g>
                      </g>
                      <path data-name="Icon fa-brands-x-twitter-2" d="M26.109 10.286h3.3L22.2 18.511l8.471 11.2h-6.627l-5.2-6.79-5.938 6.79H9.6l7.7-8.8-8.116-10.625h6.8l4.693 6.206ZM24.947 27.74h1.826L14.986 12.151h-1.961Z" fill="#030504" />
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 7">
                      <g data-name="Ellipse 173-3" fill="none" transform="translate(1283.947 -1076.66)">
                        <circle data-name="Ellipse 17" cx="20" cy="20" r="20" transform="translate(-1283.947 1076.66)" />
                        <circle data-name="Ellipse 18" cx="19.5" cy="19.5" r="19.5" transform="translate(-1283.447 1077.16)" stroke="#030504" />
                      </g>
                      <g data-name="Icon ionic-logo-instagram-2" fill="#030504">
                        <path data-name="Path 1997-2" d="M24.862 9.984a4.973 4.973 0 0 1 4.959 4.959v9.919a4.974 4.974 0 0 1-4.959 4.959h-9.915a4.975 4.975 0 0 1-4.959-4.959V14.94a4.973 4.973 0 0 1 4.959-4.959h9.919m0-1.984h-9.919a6.964 6.964 0 0 0-6.943 6.943v9.919a6.965 6.965 0 0 0 6.943 6.943h9.919a6.964 6.964 0 0 0 6.943-6.943V14.94A6.963 6.963 0 0 0 24.862 8Z" />
                        <path data-name="Path 1998-2" d="M26.347 14.94a1.489 1.489 0 0 1-1.489-1.487 1.488 1.488 0 0 1 1.487-1.489 1.487 1.487 0 0 1 1.489 1.487 1.485 1.485 0 0 1-1.48 1.488Z" />
                        <path data-name="Path 1999-2" d="M19.901 15.935a3.967 3.967 0 0 1 3.97 3.966 3.968 3.968 0 0 1-3.966 3.97 3.969 3.969 0 0 1-3.97-3.966 3.97 3.97 0 0 1 3.966-3.966m0-1.984a5.951 5.951 0 0 0-5.949 5.953 5.952 5.952 0 0 0 5.953 5.949 5.951 5.951 0 0 0 5.949-5.952 5.952 5.952 0 0 0-5.953-5.954Z" />
                      </g>
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 8">
                      <g data-name="Ellipse 173-4" fill="none" transform="translate(1232.947 -1076.66)">
                        <circle data-name="Ellipse 19" cx="20" cy="20" r="20" transform="translate(-1232.947 1076.66)" />
                        <circle data-name="Ellipse 20" cx="19.5" cy="19.5" r="19.5" transform="translate(-1232.447 1077.16)" stroke="#030504" />
                      </g>
                      <path data-name="Icon akar-linkedin-v2-fill-2" d="M18.329 15.856h3.852v1.919a4.422 4.422 0 0 1 4.115-2.1c4.1 0 5.07 2.2 5.07 6.227v7.464h-4.143v-6.543c0-2.3-.555-3.589-1.967-3.589-1.959 0-2.773 1.395-2.773 3.588v6.547h-4.154ZM11.22 29.194h4.149V15.679H11.22Zm4.743-17.921a2.62 2.62 0 0 1-.781 1.869 2.665 2.665 0 0 1-3.77 0 2.664 2.664 0 0 1-.783-1.873 2.629 2.629 0 0 1 .781-1.87 2.685 2.685 0 0 1 3.772 0 2.631 2.631 0 0 1 .781 1.874Z" fill="#030504" />
                    </g>
                  </svg></a></li>
            </ul>
          </div>
          <div class="swiper-slide">
            <div class="user-profile">
              <div class="user-img">
                <img src="./assets/images/about/team2.jpg" alt="user">

              </div>
              <h4 class="user-name">ALEXANDER HERNANDEZ</h4>
              <p class="user-desc">Head of Technical Services</p>
            </div>
            <div class="swiper-text">
              <p>Alexander is the Head of Technical Services of Tekie and a Partner in TekHattan Holdings. Alexander has worked in information technology for most of his career. Alexander is self-taught in most of his disciplines, spending countless hours researching, trialing, and implementing new technologies. He has been the head of numerous complex technical projects for large corporations and small businesses spanning the globe. At Tekie, Alexander is responsible for the development and implementation of our client technical services.</p>
            </div>
            <ul class="reviews__social">
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 4805-2">
                      <g data-name="Ellipse 171-3" fill="none" transform="translate(1387.947 -1076.66)">
                        <circle data-name="Ellipse 13" cx="20" cy="20" r="20" transform="translate(-1387.947 1076.66)" />
                        <circle data-name="Ellipse 14" cx="19.5" cy="19.5" r="19.5" transform="translate(-1387.447 1077.16)" stroke="#030504" />
                      </g>
                      <path data-name="Icon awesome-facebook-f-2" d="m25.547 21.49.662-4.319h-4.142v-2.8a2.159 2.159 0 0 1 1.958-2.342 2.2 2.2 0 0 1 .473.009h1.883V8.363a23.075 23.075 0 0 0-3.34-.292c-3.411 0-5.643 2.068-5.643 5.811v3.289h-3.791v4.317h3.791v10.438h4.667V21.49Z" fill="#030504" />
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 6">
                      <g data-name="Group 4804-2">
                        <g data-name="Ellipse 172-2" fill="none" transform="translate(1335.947 -1076.66)">
                          <circle data-name="Ellipse 15" cx="20" cy="20" r="20" transform="translate(-1335.947 1076.66)" />
                          <circle data-name="Ellipse 16" cx="19.5" cy="19.5" r="19.5" transform="translate(-1335.447 1077.16)" stroke="#030504" />
                        </g>
                      </g>
                      <path data-name="Icon fa-brands-x-twitter-2" d="M26.109 10.286h3.3L22.2 18.511l8.471 11.2h-6.627l-5.2-6.79-5.938 6.79H9.6l7.7-8.8-8.116-10.625h6.8l4.693 6.206ZM24.947 27.74h1.826L14.986 12.151h-1.961Z" fill="#030504" />
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 7">
                      <g data-name="Ellipse 173-3" fill="none" transform="translate(1283.947 -1076.66)">
                        <circle data-name="Ellipse 17" cx="20" cy="20" r="20" transform="translate(-1283.947 1076.66)" />
                        <circle data-name="Ellipse 18" cx="19.5" cy="19.5" r="19.5" transform="translate(-1283.447 1077.16)" stroke="#030504" />
                      </g>
                      <g data-name="Icon ionic-logo-instagram-2" fill="#030504">
                        <path data-name="Path 1997-2" d="M24.862 9.984a4.973 4.973 0 0 1 4.959 4.959v9.919a4.974 4.974 0 0 1-4.959 4.959h-9.915a4.975 4.975 0 0 1-4.959-4.959V14.94a4.973 4.973 0 0 1 4.959-4.959h9.919m0-1.984h-9.919a6.964 6.964 0 0 0-6.943 6.943v9.919a6.965 6.965 0 0 0 6.943 6.943h9.919a6.964 6.964 0 0 0 6.943-6.943V14.94A6.963 6.963 0 0 0 24.862 8Z" />
                        <path data-name="Path 1998-2" d="M26.347 14.94a1.489 1.489 0 0 1-1.489-1.487 1.488 1.488 0 0 1 1.487-1.489 1.487 1.487 0 0 1 1.489 1.487 1.485 1.485 0 0 1-1.48 1.488Z" />
                        <path data-name="Path 1999-2" d="M19.901 15.935a3.967 3.967 0 0 1 3.97 3.966 3.968 3.968 0 0 1-3.966 3.97 3.969 3.969 0 0 1-3.97-3.966 3.97 3.97 0 0 1 3.966-3.966m0-1.984a5.951 5.951 0 0 0-5.949 5.953 5.952 5.952 0 0 0 5.953 5.949 5.951 5.951 0 0 0 5.949-5.952 5.952 5.952 0 0 0-5.953-5.954Z" />
                      </g>
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 8">
                      <g data-name="Ellipse 173-4" fill="none" transform="translate(1232.947 -1076.66)">
                        <circle data-name="Ellipse 19" cx="20" cy="20" r="20" transform="translate(-1232.947 1076.66)" />
                        <circle data-name="Ellipse 20" cx="19.5" cy="19.5" r="19.5" transform="translate(-1232.447 1077.16)" stroke="#030504" />
                      </g>
                      <path data-name="Icon akar-linkedin-v2-fill-2" d="M18.329 15.856h3.852v1.919a4.422 4.422 0 0 1 4.115-2.1c4.1 0 5.07 2.2 5.07 6.227v7.464h-4.143v-6.543c0-2.3-.555-3.589-1.967-3.589-1.959 0-2.773 1.395-2.773 3.588v6.547h-4.154ZM11.22 29.194h4.149V15.679H11.22Zm4.743-17.921a2.62 2.62 0 0 1-.781 1.869 2.665 2.665 0 0 1-3.77 0 2.664 2.664 0 0 1-.783-1.873 2.629 2.629 0 0 1 .781-1.87 2.685 2.685 0 0 1 3.772 0 2.631 2.631 0 0 1 .781 1.874Z" fill="#030504" />
                    </g>
                  </svg></a></li>
            </ul>
          </div>
          <div class="swiper-slide">
            <div class="user-profile">
              <div class="user-img">
                <img src="./assets/images/about/teamDefault.jpg" alt="user">

              </div>
              <h4 class="user-name">ISAIAH HERNANDEZ</h4>
              <p class="user-desc">Technical Account Manager</p>
            </div>
            <div class="swiper-text">
              <p>Isaiah has worked with TekHattan Holdings since January of 2016. Isaiah is a familiar face amongst our clients. Isaiah will not only work to help your business find a solution but will spend as much time needed working for you. Once our clients work with Isaiah, they never want to work with anybody else.</p>
            </div>
            <ul class="reviews__social">
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 4805-2">
                      <g data-name="Ellipse 171-3" fill="none" transform="translate(1387.947 -1076.66)">
                        <circle data-name="Ellipse 13" cx="20" cy="20" r="20" transform="translate(-1387.947 1076.66)" />
                        <circle data-name="Ellipse 14" cx="19.5" cy="19.5" r="19.5" transform="translate(-1387.447 1077.16)" stroke="#030504" />
                      </g>
                      <path data-name="Icon awesome-facebook-f-2" d="m25.547 21.49.662-4.319h-4.142v-2.8a2.159 2.159 0 0 1 1.958-2.342 2.2 2.2 0 0 1 .473.009h1.883V8.363a23.075 23.075 0 0 0-3.34-.292c-3.411 0-5.643 2.068-5.643 5.811v3.289h-3.791v4.317h3.791v10.438h4.667V21.49Z" fill="#030504" />
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 6">
                      <g data-name="Group 4804-2">
                        <g data-name="Ellipse 172-2" fill="none" transform="translate(1335.947 -1076.66)">
                          <circle data-name="Ellipse 15" cx="20" cy="20" r="20" transform="translate(-1335.947 1076.66)" />
                          <circle data-name="Ellipse 16" cx="19.5" cy="19.5" r="19.5" transform="translate(-1335.447 1077.16)" stroke="#030504" />
                        </g>
                      </g>
                      <path data-name="Icon fa-brands-x-twitter-2" d="M26.109 10.286h3.3L22.2 18.511l8.471 11.2h-6.627l-5.2-6.79-5.938 6.79H9.6l7.7-8.8-8.116-10.625h6.8l4.693 6.206ZM24.947 27.74h1.826L14.986 12.151h-1.961Z" fill="#030504" />
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 7">
                      <g data-name="Ellipse 173-3" fill="none" transform="translate(1283.947 -1076.66)">
                        <circle data-name="Ellipse 17" cx="20" cy="20" r="20" transform="translate(-1283.947 1076.66)" />
                        <circle data-name="Ellipse 18" cx="19.5" cy="19.5" r="19.5" transform="translate(-1283.447 1077.16)" stroke="#030504" />
                      </g>
                      <g data-name="Icon ionic-logo-instagram-2" fill="#030504">
                        <path data-name="Path 1997-2" d="M24.862 9.984a4.973 4.973 0 0 1 4.959 4.959v9.919a4.974 4.974 0 0 1-4.959 4.959h-9.915a4.975 4.975 0 0 1-4.959-4.959V14.94a4.973 4.973 0 0 1 4.959-4.959h9.919m0-1.984h-9.919a6.964 6.964 0 0 0-6.943 6.943v9.919a6.965 6.965 0 0 0 6.943 6.943h9.919a6.964 6.964 0 0 0 6.943-6.943V14.94A6.963 6.963 0 0 0 24.862 8Z" />
                        <path data-name="Path 1998-2" d="M26.347 14.94a1.489 1.489 0 0 1-1.489-1.487 1.488 1.488 0 0 1 1.487-1.489 1.487 1.487 0 0 1 1.489 1.487 1.485 1.485 0 0 1-1.48 1.488Z" />
                        <path data-name="Path 1999-2" d="M19.901 15.935a3.967 3.967 0 0 1 3.97 3.966 3.968 3.968 0 0 1-3.966 3.97 3.969 3.969 0 0 1-3.97-3.966 3.97 3.97 0 0 1 3.966-3.966m0-1.984a5.951 5.951 0 0 0-5.949 5.953 5.952 5.952 0 0 0 5.953 5.949 5.951 5.951 0 0 0 5.949-5.952 5.952 5.952 0 0 0-5.953-5.954Z" />
                      </g>
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 8">
                      <g data-name="Ellipse 173-4" fill="none" transform="translate(1232.947 -1076.66)">
                        <circle data-name="Ellipse 19" cx="20" cy="20" r="20" transform="translate(-1232.947 1076.66)" />
                        <circle data-name="Ellipse 20" cx="19.5" cy="19.5" r="19.5" transform="translate(-1232.447 1077.16)" stroke="#030504" />
                      </g>
                      <path data-name="Icon akar-linkedin-v2-fill-2" d="M18.329 15.856h3.852v1.919a4.422 4.422 0 0 1 4.115-2.1c4.1 0 5.07 2.2 5.07 6.227v7.464h-4.143v-6.543c0-2.3-.555-3.589-1.967-3.589-1.959 0-2.773 1.395-2.773 3.588v6.547h-4.154ZM11.22 29.194h4.149V15.679H11.22Zm4.743-17.921a2.62 2.62 0 0 1-.781 1.869 2.665 2.665 0 0 1-3.77 0 2.664 2.664 0 0 1-.783-1.873 2.629 2.629 0 0 1 .781-1.87 2.685 2.685 0 0 1 3.772 0 2.631 2.631 0 0 1 .781 1.874Z" fill="#030504" />
                    </g>
                  </svg></a></li>
            </ul>
          </div>
          
          <div class="swiper-slide">
            <div class="user-profile">
              <div class="user-img">
                <img src="./assets/images/about/teamDefault.jpg" alt="user">

              </div>
              <h4 class="user-name">PAMELA HAMILON</h4>
              <p class="user-desc">Head of Customer Operations</p>
            </div>
            <div class="swiper-text">
              <p>Pamela is the “momma” at Tekie. A very sweet woman who will work with you to ensure all client service requests are taken care of, and that all technical projects are on schedule. Pamela is the person behind the scenes that ensures nothing falls through the cracks.</p>
            </div>
            <ul class="reviews__social">
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 4805-2">
                      <g data-name="Ellipse 171-3" fill="none" transform="translate(1387.947 -1076.66)">
                        <circle data-name="Ellipse 13" cx="20" cy="20" r="20" transform="translate(-1387.947 1076.66)" />
                        <circle data-name="Ellipse 14" cx="19.5" cy="19.5" r="19.5" transform="translate(-1387.447 1077.16)" stroke="#030504" />
                      </g>
                      <path data-name="Icon awesome-facebook-f-2" d="m25.547 21.49.662-4.319h-4.142v-2.8a2.159 2.159 0 0 1 1.958-2.342 2.2 2.2 0 0 1 .473.009h1.883V8.363a23.075 23.075 0 0 0-3.34-.292c-3.411 0-5.643 2.068-5.643 5.811v3.289h-3.791v4.317h3.791v10.438h4.667V21.49Z" fill="#030504" />
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 6">
                      <g data-name="Group 4804-2">
                        <g data-name="Ellipse 172-2" fill="none" transform="translate(1335.947 -1076.66)">
                          <circle data-name="Ellipse 15" cx="20" cy="20" r="20" transform="translate(-1335.947 1076.66)" />
                          <circle data-name="Ellipse 16" cx="19.5" cy="19.5" r="19.5" transform="translate(-1335.447 1077.16)" stroke="#030504" />
                        </g>
                      </g>
                      <path data-name="Icon fa-brands-x-twitter-2" d="M26.109 10.286h3.3L22.2 18.511l8.471 11.2h-6.627l-5.2-6.79-5.938 6.79H9.6l7.7-8.8-8.116-10.625h6.8l4.693 6.206ZM24.947 27.74h1.826L14.986 12.151h-1.961Z" fill="#030504" />
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 7">
                      <g data-name="Ellipse 173-3" fill="none" transform="translate(1283.947 -1076.66)">
                        <circle data-name="Ellipse 17" cx="20" cy="20" r="20" transform="translate(-1283.947 1076.66)" />
                        <circle data-name="Ellipse 18" cx="19.5" cy="19.5" r="19.5" transform="translate(-1283.447 1077.16)" stroke="#030504" />
                      </g>
                      <g data-name="Icon ionic-logo-instagram-2" fill="#030504">
                        <path data-name="Path 1997-2" d="M24.862 9.984a4.973 4.973 0 0 1 4.959 4.959v9.919a4.974 4.974 0 0 1-4.959 4.959h-9.915a4.975 4.975 0 0 1-4.959-4.959V14.94a4.973 4.973 0 0 1 4.959-4.959h9.919m0-1.984h-9.919a6.964 6.964 0 0 0-6.943 6.943v9.919a6.965 6.965 0 0 0 6.943 6.943h9.919a6.964 6.964 0 0 0 6.943-6.943V14.94A6.963 6.963 0 0 0 24.862 8Z" />
                        <path data-name="Path 1998-2" d="M26.347 14.94a1.489 1.489 0 0 1-1.489-1.487 1.488 1.488 0 0 1 1.487-1.489 1.487 1.487 0 0 1 1.489 1.487 1.485 1.485 0 0 1-1.48 1.488Z" />
                        <path data-name="Path 1999-2" d="M19.901 15.935a3.967 3.967 0 0 1 3.97 3.966 3.968 3.968 0 0 1-3.966 3.97 3.969 3.969 0 0 1-3.97-3.966 3.97 3.97 0 0 1 3.966-3.966m0-1.984a5.951 5.951 0 0 0-5.949 5.953 5.952 5.952 0 0 0 5.953 5.949 5.951 5.951 0 0 0 5.949-5.952 5.952 5.952 0 0 0-5.953-5.954Z" />
                      </g>
                    </g>
                  </svg></a></li>
              <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">
                    <g data-name="Group 8">
                      <g data-name="Ellipse 173-4" fill="none" transform="translate(1232.947 -1076.66)">
                        <circle data-name="Ellipse 19" cx="20" cy="20" r="20" transform="translate(-1232.947 1076.66)" />
                        <circle data-name="Ellipse 20" cx="19.5" cy="19.5" r="19.5" transform="translate(-1232.447 1077.16)" stroke="#030504" />
                      </g>
                      <path data-name="Icon akar-linkedin-v2-fill-2" d="M18.329 15.856h3.852v1.919a4.422 4.422 0 0 1 4.115-2.1c4.1 0 5.07 2.2 5.07 6.227v7.464h-4.143v-6.543c0-2.3-.555-3.589-1.967-3.589-1.959 0-2.773 1.395-2.773 3.588v6.547h-4.154ZM11.22 29.194h4.149V15.679H11.22Zm4.743-17.921a2.62 2.62 0 0 1-.781 1.869 2.665 2.665 0 0 1-3.77 0 2.664 2.664 0 0 1-.783-1.873 2.629 2.629 0 0 1 .781-1.87 2.685 2.685 0 0 1 3.772 0 2.631 2.631 0 0 1 .781 1.874Z" fill="#030504" />
                    </g>
                  </svg></a></li>
            </ul>
          </div>
          <!--<div class="swiper-slide">-->
          <!--  <div class="user-profile">-->
          <!--    <div class="user-img">-->
          <!--      <img src="./assets/images/about/user.png" alt="user">-->

          <!--    </div>-->
          <!--    <h4 class="user-name">DANIEL GAGNON</h4>-->
          <!--    <p class="user-desc">Founder Of Tekie</p>-->
          <!--  </div>-->
          <!--  <div class="swiper-text">-->
          <!--    <p>Daniel (Dan) is the founder of Tekie and the Managing Partner of TekHattan Holdings. Daniel has-->
          <!--      been a tech geek since he was a child. Tinkering around with computers, creating, and managing-->
          <!--      websites, and helping friends and family with their technical projects. In his professional career,-->
          <!--      he has worked with large corporations and small businesses alike to bring their technical projects-->
          <!--      to life.</p>-->
          <!--  </div>-->
          <!--  <ul class="reviews__social">-->
          <!--    <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">-->
          <!--          <g data-name="Group 4805-2">-->
          <!--            <g data-name="Ellipse 171-3" fill="none" transform="translate(1387.947 -1076.66)">-->
          <!--              <circle data-name="Ellipse 13" cx="20" cy="20" r="20" transform="translate(-1387.947 1076.66)" />-->
          <!--              <circle data-name="Ellipse 14" cx="19.5" cy="19.5" r="19.5" transform="translate(-1387.447 1077.16)" stroke="#030504" />-->
          <!--            </g>-->
          <!--            <path data-name="Icon awesome-facebook-f-2" d="m25.547 21.49.662-4.319h-4.142v-2.8a2.159 2.159 0 0 1 1.958-2.342 2.2 2.2 0 0 1 .473.009h1.883V8.363a23.075 23.075 0 0 0-3.34-.292c-3.411 0-5.643 2.068-5.643 5.811v3.289h-3.791v4.317h3.791v10.438h4.667V21.49Z" fill="#030504" />-->
          <!--          </g>-->
          <!--        </svg></a></li>-->
          <!--    <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">-->
          <!--          <g data-name="Group 6">-->
          <!--            <g data-name="Group 4804-2">-->
          <!--              <g data-name="Ellipse 172-2" fill="none" transform="translate(1335.947 -1076.66)">-->
          <!--                <circle data-name="Ellipse 15" cx="20" cy="20" r="20" transform="translate(-1335.947 1076.66)" />-->
          <!--                <circle data-name="Ellipse 16" cx="19.5" cy="19.5" r="19.5" transform="translate(-1335.447 1077.16)" stroke="#030504" />-->
          <!--              </g>-->
          <!--            </g>-->
          <!--            <path data-name="Icon fa-brands-x-twitter-2" d="M26.109 10.286h3.3L22.2 18.511l8.471 11.2h-6.627l-5.2-6.79-5.938 6.79H9.6l7.7-8.8-8.116-10.625h6.8l4.693 6.206ZM24.947 27.74h1.826L14.986 12.151h-1.961Z" fill="#030504" />-->
          <!--          </g>-->
          <!--        </svg></a></li>-->
          <!--    <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">-->
          <!--          <g data-name="Group 7">-->
          <!--            <g data-name="Ellipse 173-3" fill="none" transform="translate(1283.947 -1076.66)">-->
          <!--              <circle data-name="Ellipse 17" cx="20" cy="20" r="20" transform="translate(-1283.947 1076.66)" />-->
          <!--              <circle data-name="Ellipse 18" cx="19.5" cy="19.5" r="19.5" transform="translate(-1283.447 1077.16)" stroke="#030504" />-->
          <!--            </g>-->
          <!--            <g data-name="Icon ionic-logo-instagram-2" fill="#030504">-->
          <!--              <path data-name="Path 1997-2" d="M24.862 9.984a4.973 4.973 0 0 1 4.959 4.959v9.919a4.974 4.974 0 0 1-4.959 4.959h-9.915a4.975 4.975 0 0 1-4.959-4.959V14.94a4.973 4.973 0 0 1 4.959-4.959h9.919m0-1.984h-9.919a6.964 6.964 0 0 0-6.943 6.943v9.919a6.965 6.965 0 0 0 6.943 6.943h9.919a6.964 6.964 0 0 0 6.943-6.943V14.94A6.963 6.963 0 0 0 24.862 8Z" />-->
          <!--              <path data-name="Path 1998-2" d="M26.347 14.94a1.489 1.489 0 0 1-1.489-1.487 1.488 1.488 0 0 1 1.487-1.489 1.487 1.487 0 0 1 1.489 1.487 1.485 1.485 0 0 1-1.48 1.488Z" />-->
          <!--              <path data-name="Path 1999-2" d="M19.901 15.935a3.967 3.967 0 0 1 3.97 3.966 3.968 3.968 0 0 1-3.966 3.97 3.969 3.969 0 0 1-3.97-3.966 3.97 3.97 0 0 1 3.966-3.966m0-1.984a5.951 5.951 0 0 0-5.949 5.953 5.952 5.952 0 0 0 5.953 5.949 5.951 5.951 0 0 0 5.949-5.952 5.952 5.952 0 0 0-5.953-5.954Z" />-->
          <!--            </g>-->
          <!--          </g>-->
          <!--        </svg></a></li>-->
          <!--    <li><a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="40" height="40">-->
          <!--          <g data-name="Group 8">-->
          <!--            <g data-name="Ellipse 173-4" fill="none" transform="translate(1232.947 -1076.66)">-->
          <!--              <circle data-name="Ellipse 19" cx="20" cy="20" r="20" transform="translate(-1232.947 1076.66)" />-->
          <!--              <circle data-name="Ellipse 20" cx="19.5" cy="19.5" r="19.5" transform="translate(-1232.447 1077.16)" stroke="#030504" />-->
          <!--            </g>-->
          <!--            <path data-name="Icon akar-linkedin-v2-fill-2" d="M18.329 15.856h3.852v1.919a4.422 4.422 0 0 1 4.115-2.1c4.1 0 5.07 2.2 5.07 6.227v7.464h-4.143v-6.543c0-2.3-.555-3.589-1.967-3.589-1.959 0-2.773 1.395-2.773 3.588v6.547h-4.154ZM11.22 29.194h4.149V15.679H11.22Zm4.743-17.921a2.62 2.62 0 0 1-.781 1.869 2.665 2.665 0 0 1-3.77 0 2.664 2.664 0 0 1-.783-1.873 2.629 2.629 0 0 1 .781-1.87 2.685 2.685 0 0 1 3.772 0 2.631 2.631 0 0 1 .781 1.874Z" fill="#030504" />-->
          <!--          </g>-->
          <!--        </svg></a></li>-->
          <!--  </ul>-->
          <!--</div>-->
        </div>
      </div>
      <div class="user-slider__buttons">
        <button class="btn-prev"><svg xmlns="http://www.w3.org/2000/svg" width="30.028" height="57.23">
            <path data-name="Path 2585" d="M29.321.707 1.414 28.615l27.907 27.908" fill="none" stroke="currentColor" stroke-width="2" />
          </svg></button>
        <button class="btn-next"><svg xmlns="http://www.w3.org/2000/svg" width="30.028" height="57.23">
            <path data-name="Path 2586" d="m.707.707 27.907 27.908L.707 56.523" fill="none" stroke="currentColor" stroke-width="2" />
          </svg></button>
      </div>
      <div class="user-slider__pagination ">


      </div>
    </div>
  </section>
</main>

<script>
    var userSwiper = new Swiper(".user-slider", {
        autoplay: true,
        spaceBetween: 30,
        pagination: {
            el: ".user-slider__pagination",
            bulletClass: "user-dots",
            clickable: true,
        },
        // Navigation arrows
        navigation: {
            nextEl: '.btn-next',
            prevEl: '.btn-prev',
        },
    });
</script>
<style>
    .reviews__container .user-slider .reviews__social li {
    display: none;
}

.reviews__container .user-slider .reviews__social li:nth-child(4) {
    display: block;
}
</style>
<?php
include "includes/footer.php";
include "includes/foot.php";
?>